apparmor
user-space parser utility for AppArmor

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/apparmor

general

source
apparmor (source, admin)
version
2.11.0-6
maint
Debian AppArmor Team (a), intrigeri (u), Kees Cook (u)
arch
any all
std-ver
4.0.0
VCS
Bazaar (browse)

todo

  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The BTS contains patches fixing 1 bug, consider including or untagging it.

problems

  • There were override disparities found in suite unstable:
    • libapparmor1: Override says libs - optional, .deb says libs - extra
    • python-apparmor: Override says python - optional, .deb says python - extra
    • libapparmor-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libapparmor-perl: Override says perl - optional, .deb says perl - extra
    • libapache2-mod-apparmor: Override says httpd - optional, .deb says libs - extra
    • apparmor-notify: Override says admin - optional, .deb says admin - extra
    • apparmor-profiles: Override says admin - optional, .deb says admin - extra
    • python3-libapparmor: Override says python - optional, .deb says python - extra
    • python-libapparmor: Override says python - optional, .deb says python - extra
    • apparmor-utils: Override says admin - optional, .deb says admin - extra
    • apparmor-easyprof: Override says admin - optional, .deb says admin - extra
    • apparmor: Override says admin - optional, .deb says admin - extra
    • python3-apparmor: Override says python - optional, .deb says python - extra
    • dh-apparmor: Override says devel - optional, .deb says devel - extra
    • libpam-apparmor: Override says libs - optional, .deb says libs - extra
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:

testing migration

  • This package is part of the ongoing testing transition known as python3.6-supported. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.

news RSS

bugs

all bug history graph
24 (25)
RC
0
I&N
10 (11)
M&W
14
F&P
0
Help
1
Ubu
163